CppUnit project page | FAQ | CppUnit home page

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

Classes
AutoRegisterSuite.h File Reference
`#include <cppunit/extensions/TestSuiteFactory.h>`
`#include <cppunit/extensions/TestFactoryRegistry.h>`
`#include <string>`
Include dependency graph for AutoRegisterSuite.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | AutoRegisterSuite< TestCaseType >
| (Implementation) Automatically register the test suite of the specified type. More...
class | AutoRegisterRegistry
| (Implementation) Automatically adds a registry into another registry. More...

| hosts this site. |  | Send comments to: CppUnit Developers